Mailinglist Archive: opensuse-updates (91 mails)

< Previous Next >
openSUSE-SU-2014:0309-1: moderate: mupdf: fixed security problem
openSUSE Security Update: mupdf: fixed security problem
______________________________________________________________________________

Announcement ID: openSUSE-SU-2014:0309-1
Rating: moderate
References: #863975
Cross-References: CVE-2014-2013
Affected Products:
openSUSE 13.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:


mupdf received a security updated to fix a stack based
array overflow in xps_parse_color() (bnc#863975,
CVE-2014-2013)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.1:

zypper in -t patch openSUSE-2014-172

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.1 (i586 x86_64):

mupdf-1.2-5.4.1
mupdf-debuginfo-1.2-5.4.1
mupdf-debugsource-1.2-5.4.1
mupdf-devel-static-1.2-5.4.1


References:

http://support.novell.com/security/cve/CVE-2014-2013.html
https://bugzilla.novell.com/863975


< Previous Next >
This Thread
  • No further messages